Debian Bug report logs - #414738
RM: drip -- RoQA; orphaned

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Alastair McKinstry <alastair.mckinstry@scealnetworks.com>

Date: Tue, 13 Mar 2007 17:24:01 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#414738; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Alastair McKinstry <alastair.mckinstry@scealnetworks.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alastair McKinstry <alastair.mckinstry@scealnetworks.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: drip
Date: Tue, 13 Mar 2007 17:13:15 +0000
Package: wnpp
Severity: normal

I am orphaning this package, as:

(1) Its a (mostly)-gnome1 package with hacks, apparently dead upstream support,
and increasingly unmaintable because of it.
(2) I now have a DVD burner. :-)

- Alastair

-- System Information:
Debian Release: 4.0
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: powerpc (ppc)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.8-powerpc
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)



Changed Bug title to O: drip -- GNOME application for encoding a DivX from a DVD from O: drip. Request was from Dario Minnucci <debian@midworld.net> to control@bugs.debian.org. (Fri, 16 Mar 2007 12:48:02 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Andreas Barth <aba@not.so.argh.org> to control@bugs.debian.org. (Sat, 09 Jun 2007 20:51:02 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: drip' from `O: drip -- GNOME application for encoding a DivX from a DVD'. Request was from Andreas Barth <aba@not.so.argh.org> to control@bugs.debian.org. (Sat, 09 Jun 2007 20:51:03 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: drip -- RoQA; orphaned' from `RM: drip'. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. (Sun, 10 Jun 2007 18:27:04 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Alastair McKinstry <alastair.mckinstry@scealnetworks.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #18 received at 414738-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 414738-close@bugs.debian.org
Cc: drip@packages.debian.org, drip@packages.qa.debian.org
Subject: Bug#414738: fixed
Date: Tue, 12 Jun 2007 08:47:21 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

      drip |    0.9.0-4 | source, amd64, i386

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 414738@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 11 Jul 2007 07:49:54 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 01:16:52 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.